.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1418479316') !important;
	background: none?rnd=1418479316 !important;
}
.body-background {
	background-color:#d1d1d1 !important;
}
.user_css_130133839775 {
	color:#330505 !important;
	background-color:#bab6b6 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130133839775 a {
	color:#330505 !important;
}
.user_css_13013384409 {
	background-repeat:repeat !important;
}
.user_css_130133858964 {
	color:#0f0000 !important;
	font-size:16px !important;
	background-color:#0d0808 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130133858964 a {
	color:#0f0000 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */